@import url('https://fonts.googleapis.com/css2?family=Segoe+UI&display=swap');

body {
    font-family: 'Segoe UI', Arial, sans-serif;
    overflow-x: hidden;
}

.text-right {
    text-align: right;
}

a {
    text-decoration: none;
    color: inherit;
}

.topBar {
    background-color: #1C1C1C;
    color: white;
    font-size: 0.8rem;
    padding: 10px 0px;
    line-height: 20px;
}

.topBar p {
    margin-bottom: 0px;
}

.topBar img {
    height: 20px;
    margin-right: 5px;
}

.nav-link {
    font-weight: 200;
}

.navbar-brand img {
    height: 50px;
}

@media only screen and (max-width: 768px) {

    .topBar,
    .topBar .text-right {
        text-align: center;
    }

    .navbar {
        background-color: white;
    }

    .navbar-collapse {
        box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
        margin-right: -15px;
        margin-left: -15px;
        padding: 0px 30px;
    }


}

.header {
    position: relative;
}

.navbar {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 9999;
}

.jumbotron {
    height: 85vh;
}

.jumbotron .row {
    position: absolute;
    width: 100%;
}

.jumbotron .col-md-8,
.jumbotron .col-md-4 {
    position: relative;
    height: 85vh;
}

.jumbotron .col-md-8 img {
    height: 30px;
}

.jumbotron h1 {
    position: absolute;
    top: 5%;
    font-size: 16vw;
    text-transform: uppercase;
    font-weight: 900;
    opacity: 0.1;
    color: #4A4A4A;
}


.jumbotron .col-md-4 img {
    height: 100%;
    width: auto;
}

.vertical-center {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.breadcrumbs {
    color: #2653A4;
    text-transform: uppercase;
    font-weight: bold;
}

.jumbotron h3 {
    text-transform: uppercase;
    font-size: 4rem;
    color: #1C1C1C;
    font-weight: 900;
}

.btn {
    border: 1px solid;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0px;
    font-size: 0.8rem;
}

.btn-primary {
    background-color: transparent;
    color: #2653A4;
}

.btn-primary:hover {
    color: white;
    background-color: #2653A4;
}

.btn-secondary {
    background-color: transparent;
    color: white;
    border-color: white;
}

.btn-secondary:hover {
    color: #2653A4;
    background-color: white;
}

.jumbotron .btn {
    margin-top: 30px;
}

.jumbotron .socials {
    position: absolute;
    bottom: 30px;
    font-weight: 100;
}

@media only screen and (max-width: 768px) {
    .jumbotron h1 {
        font-size: 20vw;
        top: 30%;
    }

    .jumbotron .vertical-center {
        text-align: center;
    }

    .jumbotron h3 {
        text-align: center;
    }

    .socials {
        text-align: center;
        width: 100%;
    }

    .jumbotron,
    .jumbotron .col-md-8,
    .jumbotron .col-md-4 {
        height: 60vh;
    }

    .truck {
        display: none;
    }
}

@media only screen and (max-width: 460px) {
    .jumbotron h3 {
        font-size: 2rem;
        ;
    }
}

.scrolling-wrapper {
    overflow-x: scroll;

    ::-webkit-scrollbar {
        width: 1em;
        height: 1em;
    }

    /* Track */
    ::-webkit-scrollbar-track {
        background: #f0f0f0;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #cdcdcd;
        border-radius: 10px;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #2653A4;
    }

    /* For Firefox */
    scrollbar-width: thin;
    scrollbar-color: #cdcdcd #f0f0f0;
}

.scrolling-wrapper {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
}

.scrolling-wrapper .card {
    display: inline-block;
    position: relative;
    width: 50%;
    border-radius: 0;
    border: none;
}

.scrolling-wrapper .card .col-md-6 {
    position: relative;
    height: 300px;
}

.scrolling-wrapper .blue {
    background-color: #2653A4;
    color: white;
    padding: 0px 30px;
}

.scrolling-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.scrolling-wrapper .card .col-md-6 .number {
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-size: 10em;
    opacity: 0.1;
    font-weight: 900;
}

.scrolling-wrapper p {
    white-space: normal;
}


.scrolling-wrapper .black {
    background-color: #1C1C1C;
    color: white;
    padding: 0px 15px;
}

.scrolling-wrapper .card .icon {
    height: 70px;
    width: 70px;
    object-fit: contain;
}

@media only screen and (max-width: 768px) {
    .scrolling-wrapper .card {
        width: 100%;
    }
}

.services {
    padding: 90px 0px;
}

.services img {
    width: 70px;
    background-color: #F2F2F2;
    padding: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.services h4 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1rem;
    height: 40px;
    color: #4A4A4A;
}

.services h3 {
    font-weight: bolder;
    text-transform: uppercase;
}

.services p {
    font-size: 0.8rem;
    color: #4A4A4A;
}

.breadcrumbs p {
    color: #2653a4;
}

.whyChooseUs {
    background-color: #1C1C1C;
    color: white;
}

.whyChooseUs .col-md-8 {
    padding: 60px;
}

.whyChooseUs h3 {
    font-weight: bolder;
    text-transform: uppercase;
}

.whyChooseUs .col-md-8 .col-md-3 p {
    background-color: #2653a4;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    line-height: 60px;
    font-size: 1.2rem;
    font-weight: bolder;
}

.whyChooseUs .col-md-4 {
    background-color: white;
}

.whyChooseUs .col-md-4 img {
    height: 80%;
    margin-top: 10%;
    width: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 768px) {
    .whyChooseUs {
        text-align: center;
    }
}

.theTeam {
    padding: 90px 0px;
}

.theTeam .card {
    height: 200px;
    position: relative;
    border: none;
    border-radius: 0px;
    margin-bottom: 30px;
}

.theTeam .card img {
    height: 200px;
    width: 95%;
    object-fit: cover;
    object-position: center;
}

.theTeam .content {
    position: absolute;
    bottom: 10%;
    right: 0px;
    background-color: #2653A4;
    color: white;
    text-align: right;
    padding: 5px 20px;
}

.theTeam .content p,
.theTeam .content a {
    margin-bottom: 0px;
    font-size: 0.8rem;
}

.theTeam .content .name {
    font-weight: bold;
}

.theTeam .content .hidden {
    opacity: 0;
}

.image-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 30px;
}

.image-container img {
    width: auto;
    height: 50px;
    object-fit: contain;
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    .image-container {
        justify-content: center;
    }

    .image-container img {
        width: calc(50% - 10px);
        margin: 5px;
    }

    .theTeam .btn {
        margin-bottom: 30px;
    }
}

.partners {
    background-color: #2653A4;
    padding: 30px 60px;
    color: white;
    font-weight: bold;
    font-size: 0.8rem;
    text-transform: uppercase;
}

.partners h3 {
    font-size: 1rem;
}

footer p {
    margin-bottom: 0px;
}

footer {
    background-color: #1c1c1c;
    padding: 60px 0px 15px 0px;
    color: white;
    text-align: center;
}

footer img {
    height: 30px;
}

footer .btn {
    margin-top: 10px;
}

footer .container {
    padding: 0px 90px
}

footer .bottom {
    margin-top: 30px;
    padding: 5px;
    border-top: 1px solid white;
    font-size: 0.7rem;
}

footer .text-center img {
    height: 100px;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    footer .col-md-4 {
        margin-bottom: 30px;
    }

    footer .container {
        padding: 0px 15px
    }
}
